<?php
/*

 osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


  define('BOX_HEADING_LOGIN_BOX_MY_ACCOUNT','My Account Info.');

  define('LOGIN_BOX_MY_ACCOUNT','My Account Overview');
  define('LOGIN_BOX_ACCOUNT_EDIT','Edit My Account Information');
  define('LOGIN_BOX_ADDRESS_BOOK','Edit Address Book');
  define('LOGIN_BOX_ACCOUNT_HISTORY','View My Order History');
  define('LOGIN_BOX_PRODUCT_NOTIFICATIONS','Product Notifications');

  define('LOGIN_BOX_PASSWORD_FORGOTTEN','Password Forgotten?');
?>